@charset "utf-8";
#root {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
}

body {
    width: 100%;
    -webkit-text-size-adjust: ('none' '100%' 'auto');
    font-family:'Noto Sans JP', "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
    background-color: #FFFDF9;
}

.telWrap {
    color: inherit;
}

.telWrap:hover {
    color: inherit;
    text-decoration: underline;
}

.hidden {
    overflow: hidden;
}

.opacity_hover:hover {
    opacity: .7;
}

.montserrat {
  font-family: 'Montserrat', sans-serif;
}

.mailLink>a:hover {
    text-decoration: underline;
    color: #333;
}

/*---------------------------------------------------------------------------*/

/*--20220307追記--*/

.inPcBrNone01>br {
    display: block;
}

/*---------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------*/

/*-- 共通パーツ --------------------------------------------------------------*/

.topTit01 {
    font-size: 25px;
    font-weight: bold;
    letter-spacing: 0.13em;
    line-height: 1.238em;
}

.subTit01 {
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0.25em;
    line-height: 1.357em;
    color: #fff;
    padding: 2px 26px;
    display: inline-block;
    border-radius: 15px;
    margin-top: 5px;
}

.topText01 {
    font-size: 14px;
    font-weight: 500;
    line-height: 2em;
    letter-spacing: 0.008em;
}

.orangeBtn {
    max-width: 320px;
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 3px solid #FCA528;
    color: #FCA528;
    border-radius: 25px;
    position: relative;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.008em;
    font-family: 'Montserrat', sans-serif;
}

.orangeBtn:before {
    position: absolute;
    width: 20px;
    height: 20px;
    right: 15px;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    background: url(/system_panel/uploads/images/top_entry_arrow.svg)no-repeat;
}

.orangeBtn:hover {
    background: #FCA528;
    color: #fff;
}

.greenBtn {
    max-width: 320px;
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 3px solid #7cad1f;
    color: #7cad1f;
    border-radius: 25px;
    position: relative;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.008em;
    font-family: 'Montserrat', sans-serif;
}

.greenBtn:before {
    position: absolute;
    width: 20px;
    height: 20px;
    right: 15px;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    background: url(/system_panel/uploads/images/green_arrow.svg)no-repeat;
}

.greenBtn:hover {
    background: #7cad1f;
    color: #fff;
}

.blueBtn {
    max-width: 320px;
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 3px solid #59C3E1;
    color: #59C3E1;
    border-radius: 25px;
    position: relative;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.008em;
    font-family: 'Montserrat', sans-serif;
}

.blueBtn:before {
    position: absolute;
    width: 20px;
    height: 20px;
    right: 15px;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    background: url(/system_panel/uploads/images/blue_arrow.svg)no-repeat;
}

.blueBtn:hover {
    background: #59C3E1;
    color: #fff;
}

.flowHover01 {
    transition: all .5s;
}

.flowHover01:hover {
    transform: translateY(-10px);
    transition: all .5s;
}

.orangeImgDeco01 {
    border-radius: 20px;
    box-shadow: 20px 20px 0 #FCA528;
}

.greenImgDeco01 {
    border-radius: 0 20px 20px 0;
    box-shadow: 20px 20px 0 #7cad1f;
}

.topMessageCol01:before {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    bottom: 0;
    left: 0;
    background: #7cad1f;
}

.topMessageCol01 {
    position: relative;
}

/*-- ****** -----------------------------------------------------------------*/
/*-- 共通カラー --------------------------------------------------------------*/

.colorWhite {
    color: #fff;
}

.colorPink {
    color: #FA5757;
}

.colorGreen {
    color: #7CAD1F;
}

.colorBlue {
    color: #59C3E1;
}

.colorOrange {
    color: #FCA528;
}

.bgColorBlack {
    background: #333;
}

.bgColorGreen {
    background: #7CAD1F;
}

.bgColorBlue {
    background: #59C3E1;
}

.bgColorOrange {
    background: #FCA528;
}

.bgColorPink {
    background: #FA5757;
}

.firstPink:first-letter{
 color:#FA5757;
}

.firstGreen:first-letter{
 color:#7CAD1F;
}

.firstBlue:first-letter{
 color:#59C3E1;
}

.firstOrange:first-letter{
 color:#FCA528;
}

/*-- ****** -----------------------------------------------------------------*/

/*-- coverTxt ---------------------------------------------------------------*/

.coverFlow01 {
    bottom: 8%;
    right: 0;
    left:0;
}

.coverFlow02 {
    left: 0;
    bottom: 8%;
    right: 0;
}

.coverTit01 {
    font-size: 20px;
    font-weight: 900;
    color: #7CAD1F;
    letter-spacing: 0.008em;
    line-height: 1.25em;
}

.coverText01 {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.008em;
    line-height: 1.357em;
}

.coverText02 {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.008em;
    line-height: 1.357em;
}

.coverTextSet01 {
    width: 96% !important;
}

/*---------------------------------------------------------------------------*/
/*-- header -----------------------------------------------------------------*/

.headerBox01 {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 0 0 0 5.255%;
}

.hLogoPc {
    display: block;
    width: 100%;
    margin: 15px 2% 0 0;
    max-width: 200px;
}

.hContentItemBox {
    width: 100%;
    display: flex;
    justify-content: space-between;
    border-radius: 0 0 0 20px;
    overflow: hidden;
    max-width: 240px;
    height: 60px;
}

.hPcHamBox01 {
    width: 100%;
    height: 80px;
    background: #fff !important;
    padding: 5px !important;
    max-width: 60px;
    height: 60px;
}

.hPcHamBox01>.spNavBtnBar {
    max-width: 44px;
    height: 28px;
}

.hPcHamBox01>.spNavBtnBar>.spNavBtnBarItem {
    background: #FCA528;
}

.hEntryBtn01 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background: #FCA528;
    color: #fff;
    letter-spacing: 0.15em;
    font-weight: bold;
    font-size: 16px;
    height: 60px;
    max-width: 180px;
}

.hEntryBtn01>p {
    padding-right: 30px;
    position: relative;
}

.hEntryBtn01>p:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 20px;
    height: 20px;
    background: url(/system_panel/uploads/images/h_entry_arrow.svg)no-repeat;
}

.hEntryBtn01:hover {
    color: #fff;
    opacity: .7;
}

.hHamRecruitBtn {
    max-width: 350px;
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 3px solid #FCA528;
    background: #fff;
    padding: 2px;
    margin: 0 auto;
    color: #FCA528;
    letter-spacing: 0.008em;
    font-size: 16px;
    font-weight: bold;
    transition: all .5s;
}

.hHamRecruitBorder {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #FCA528;
    background: #fff;
}

.hHamRecruitBtn:hover {
    background: #FCA528;
    color: #FCA528;
    transition: all .5s;
}

/*--is-animation--*/

.is-animation .headerBox01 {
    /* background: #fff; */
    padding: 0 0 0 15px;
    align-items: center;
}

.is-animation .hLogoPc {
    max-width: 170px;
    margin: 0 2% 0 0;
}

.is-animation .hContentItemBox {
    max-width: 240px;
    height: 60px;
    box-shadow: 0 0 6px #ccc;
}

.is-animation .hPcHamBox01 {
    max-width: 60px;
    height: 60px;
}

.is-animation .hEntryBtn01 {
    height: 60px;
    max-width: 180px;
    font-size: 16px;
}

/*---------------------------------------------------------------------------*/
/*-- footer -----------------------------------------------------------------*/

.fNavLink01 {
    padding-left: 15px;
}

.fNavLink01:before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #FCA528;
    left: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    position: absolute;
}

.topRecruitListCol02 {
    border-left: 0px dotted #ccc;
    border-top: 3px dotted #ccc;
}

.fEntryBorderBox01:before {
    background: url(/system_panel/uploads/images/top_entry_arrow.svg)no-repeat;
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    right: 11px;
    top: 0;
    bottom: 0;
    margin: auto;
}

/*---------------------------------------------------------------------------*/

/*---topMain----------------------------------------------*/

.topCompanyLinkImg {
    width: 100%;
    height: 252px;
}

.topCompanyLinkImg>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.topCompanyLinkBox:hover .iBanaLk {
    transform: scale(1.1);
    transition: .5s;
}

.topCompanyLinkBox .iBanaLk {
    transition: .5s;
}

.evenMagRow>.evenMagCol:nth-child(even)>.evenMag {
    margin: 0 auto;
}

.topOfficeDeco01 {
    max-width: 327px;
    width: 40.88%;
    z-index: -1;
    position: absolute;
    bottom: 0;
    right: 0;
}

.topOfficePointDeco {
    top: -30px !important;
    left: 0px !important;
    max-width: 60px !important;
}

.topMessageTit01 {
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.01em;
    line-height: 1.48em;
}

.topMessageTit01>span {
    font-weight: bold;
}

.topMessageCol01 {
    width: 100% !important;
}

.topMessageCol02 {
    width: 96% !important;
}

.voiceLinkBtn {
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    color: #59C3E1;
    border-bottom: 1px solid #59C3E1;
    position: relative;
    padding: 0 40px 5px 0;
    line-height: 1.188em;
}

.voiceLinkBtn:before {
    content: "";
    position: absolute;
    right: 0;
    margin: auto;
    width: 20px;
    height: 20px;
    bottom: 5px;
    background: url(/system_panel/uploads/images/blue_arrow.svg)no-repeat;
}

.voiceLinkBtn:hover {
    color: #59C3E1;
    opacity: .7;
}

.topWorkDeco01 {
    max-width: 389px;
    width: 25.68%;
    left: -90px;
    position: absolute;
    bottom: -8%;
    margin: auto;
}

.topMessageDeco01 {
    position: absolute;
    max-width: 386px;
    width: 30%;
    top: -124px;
    right: 0;
    margin: auto;
    z-index: -1;
    opacity: .5;
}

/*----kasou------------------------------------------------*/

.inBalanceImg01>img {
    justify-content: center;
    align-items: center;
    position: absolute;
    display: flex;
    top: 0;
    right: 0;
    max-height: 100%;
    height: auto;
    max-width: 100%;
    width: auto;
    bottom: 0;
    left: 0;
    margin: auto;
}

.objectFitImg {
    justify-content: center;
    align-items: center;
    position: absolute;
    display: flex;
    top: 0;
    right: 0;
    max-height: 100%;
    height: 100%;
    max-width: 100%;
    width: 100%;
    bottom: 0;
    left: 0;
    margin: auto;
    object-fit: cover;
}


a[data-lightbox] {
    position: relative;
    display: block;
}

a[data-lightbox]:before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255,255,255,0.3);
    opacity: 0;
    transition: .5s;
}

a[data-lightbox]:hover:before {
    opacity: 1;
    transition: .5s;
}

.galleryImg01>a[data-lightbox] {
    padding-top: 100%;
}

.galleryImg01>a[data-lightbox] img {
    max-height: 100%;
    height: 100%;
    max-width: 100%;
    width: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.officeFlexIconList01>img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.officeFlexIconList01 {
    background: #FCA528;
    overflow: hidden;
}

/*---form--*/

.formTh {
    padding: 15px 15px 15px 15px;
    background-color: #FCA528;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.formTd {
    padding: 15px 15px 15px 15px;
    background: #fff;
    color: #555;
}

.formRow {
    border: 1px solid #ccc;
}

.entryTable {
    border: 1px solid #ccc;
}

.requiredText {
    padding: 1px 4px 1px 4px;
    color: #000;
    font-size: 14px;
    background-color: #fff;
}

.privacyBox {
    border: 1px solid #ccc;
    padding: 15px 2% 15px 2%;
    width: 100%;
    overflow-y: scroll;
    background: #fff;
    height: 250px;
}

.formBtn.orangeBtn {
    background: #fff;
}

.formBtn.orangeBtn:hover {
    background: #FCA528;
}

/*----*/

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:375px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 375px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:414px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

  
.topMessageTit01 {
    font-size: 18px;
}


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 414px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:544px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.topMessageTit01 {
    font-size: 20px;
}
  
.coverTit01 {
    font-size: 30px;
}

.coverText01 {
    font-size: 20px;
}

.coverText02 {
    font-size: 20px;
}
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 544px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:768px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  
.evenMagRow>.evenMagCol:nth-child(even)>.evenMag {
    margin: 45px auto 0;
}

.topOfficePointDeco {
    top: -40px !important;
    left: -15px !important;
    max-width: 80px !important;
}
  
.topMessageCol01 {
    width: 48% !important;
}
  
.topMessageCol02 {
    width: 48% !important;
}

.topMessageTit01 {
    font-size: 16px;
}

.topMessageCol01:before {
    bottom: -20px;
}

.topWorkDeco01 {
    left: -19.803%;
    bottom: -16.312%;
}
  
.coverTextSet01 {
    width: 55% !important;
}

.coverFlow01 {
    left: auto;
    right: 5%;
}
  
.coverFlow02 {
    left: auto;
    right: 5%;
}
  

.topTit01 {
    font-size: 32px;
}

.subTit01 {
    font-size: 14px;
}

/*--20220307追記--*/

.inPcBrNone01>br {
    display: none;
}
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:992px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.topMessageTit01 {
    font-size: 20px;
}  


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 992px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  
.topRecruitListCol02 {
    border-left: 3px dotted #ccc;
    border-top: 0px dotted #ccc;
}
  
.evenMagRow>.evenMagCol:nth-child(even)>.evenMag {
    margin: 90px auto 0;
}

.topText01 {
    font-size: 16px;
}

.topTit01 {
    font-size: 42px;
}

.hLogoPc {
    margin: 30px 2% 0 0;
    max-width: 289.82px;
}

.hPcHamBox01 {
    max-width: 80px;
    height: 80px;
}

.hEntryBtn01 {
    height: 80px;
    max-width: 220px;
    font-size: 21px;
}

.hContentItemBox {
    max-width: 300px;
    height: 80px;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1100px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.topCompanyLinkImg {
    height: 392px;
}

.topMessageTit01 {
    font-size: 25px;
}
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1100px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1200px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1200px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1400px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.topOfficePointDeco {
    top: -54px !important;
    left: -54px !important;
    max-width: 108px !important;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1400px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1500px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.coverFlow01 {
    right: 21.388%;
    bottom: 41.315%;
}
  
.coverTit01 {
    font-size: 45px;
}
  
.coverText01 {
    font-size: 28px;
}

.coverText02 {
    font-size: 28px;
}
  
.coverTextSet01 {
    width: 96% !important;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1500px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1600px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.topMessageCol01 {
    width: 56.11% !important;
}
  
.topMessageCol02 {
    width: 35.64% !important;
}
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1600px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1800px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.coverFlow02 {
    right: 21.39%;
    bottom: 34.73%;
}
  
.topMessageDeco01 {
    opacity: 1;
}
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1800px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */